/* CSS Document */


/*commented*/
/*.coloredSide{position: relative;z-index: 6;float:right;height:245px;}*/


/*added*/
#royalPlusArea {
  background-color: #FFFFFF;
  border: medium none;
  height: auto;
  float: right;
 /*margin: 0 auto 10px;*/
  width: 942px;
}

/*#top{height:247px;}*/

/*#leftNav{
	border-right: medium none;
    display: inline-block;
    float: right;
    margin: 20px 0 0 10px;
    width: 185px;
}*/

#contentArea, .contentArea {
  background-position: 0 35px;
  background-repeat: no-repeat;
  float: right;
}
#news {
  padding: 0;
  position: relative;
  /*width: 755px;*/
}
html body div#warpper div#content div#royalPlusArea div#news.contentArea {
    margin-bottom: 20px;
  /*padding: 20px 0;*/
}
html body div#warpper div#content div#royalPlusArea div#news.contentArea > img, html body div#warpper div#content div#news.contentArea div.pageImg img.headerImg, html body div#warpper div#content div#royalPlusArea div#news.contentArea img.headerImg {
        width: 942px;
    display: block;
  /*margin: 20px auto;*/
  /*width: 715px;*/
}
